Public Class ColorDemo

    Private Sub btn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btn.Click
        Dim ColorDB As New ColorDialog()

        If (ColorDB.ShowDialog() = DialogResult.OK) Then																				
            MsgBox("Colors: " & ColorDB.Color.ToString())
        Else
            MsgBox("Cancel")
        End If


    End Sub
End Class
